#Fri Feb 16 16:42:54 CET 2018
http\://ametys.org/plugin/workflow/1.0=12883693
http\://www.jcp.org/jcr/1.0=1570322
http\://www.jcp.org/jcr/mix/1.0=14361695
internal=16762557
http\://www.ametys.org/jcr/repository/internal/1.0=5902261
http\://www.jcp.org/jcr/nt/1.0=5688619
http\://www.ametys.org/jcr/repository/1.0=15006431
http\://www.w3.org/XML/1998/namespace=6829023
http\://www.w3.org/2005/xpath-functions=9093715
.empty.key=0
http\://www.w3.org/2001/XMLSchema=13988700
http\://www.jcp.org/jcr/sv/1.0=16463688
http\://www.w3.org/2004/10/xpath-functions=15861556
